Mailinglist Archive: opensuse (795 mails)

< Previous Next >
Re: [opensuse] Yast segmentation fault on several installs of 42.3
  • From: Peter Suetterlin <P.Suetterlin@xxxxxxxxxxxx>
  • Date: Thu, 2 Nov 2017 11:21:55 +0000
  • Message-id: <20171102112155.ryqcamk7tkrghmnn@woodstock.pitnet>
Anton Aylward wrote:

Oh, wait:
# yast --qt
/sbin/yast: line 440: 5789 Segmentation fault (core dumped) $y2ccbin
$Y2UI_ARGS
"$@"

This is 42.2
# rpm -qf /sbin/yast
yast2-3.1.217-5.6.1.x86_64

Hmm, my server has the same version of leap and yast2, and there it doesn't
crash (although I can only test it vi 'ssh -X' as the server has no GUI).

$y2ccbin should be /usr/lib/YaST2/bin/y2controlcenter - is any of the
libs it uses from a different repository?

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse+owner@xxxxxxxxxxxx

< Previous Next >